/**
 * @file
 * Visual styles for comments in Journaleight.
 */
/*Comment*/
.comment {
  margin: 0 0 25px 0;
  overflow: hidden;
  border-bottom: 1px solid #ffcc00;
}
.comment__new-indicator {
  margin-bottom: 10px;
  display: inline-block;
}
.comment .field--name-user-picture {
  float: left;
  padding: 0 20px 20px 0;
  min-width: 80px;
  max-width: 80px;
  position: relative;
}
.comment__content {
  float:left;
  width:85%;
  position: relative;
  margin: 0;
}
.comment__content > h3 {
  margin: 0 0 5px 0;
  font-size: 16px;
}
.comment__meta {
  font-size: 10px;
  color:#898989;
  margin: 0 0 15px;
  padding: 0;
}
.comment__meta-item {
  display: inline-block;
}
.comment__meta-item--permalink {
  display: block;
}
.comment:hover .comment__meta-item--permalink {
  display: inline-block;
}
.field-name-comment-body {
  font-size: 13px;
  line-height: 1.38;
}
.comment ul.links {
  text-align: right;
  display: block;
  margin-bottom: 0;
  padding-top: 10px;
  clear: both;
  font-size: 11px;
}
.comment ul.links li:last-child {
  padding: 0;
}
.indented {
  margin-left: 40px;
}
.two-sidebars .indented {
  margin-left: 65px;
}
.two-sidebars .comment__content,
.two-sidebars .comment .field--name-user-picture {
  float:none;
  width:100%;
}
.two-sidebars .comment__meta {
  margin-bottom: 0;
  padding-bottom: 10px;
}
.two-sidebars .comment .field--name-user-picture {
  min-width: 0;
  padding: 0;
}
@media (max-width: 1199px) {
  .comment__content {
    width:80%;
  }
}
@media (max-width: 767px) {
  .indented {
    margin-left: 65px;
  }
  .comment__content,
  .comment .field--name-user-picture {
    float:none;
    width:100%;
  }
  .comment .user-picture {
    min-width: 0;
    padding: 0;
  }
  .comment ul.links li:first-child {
    padding: 0 4px 0 0;
  }
  .comment ul.links li:last-child {
    padding: 0 0 0 4px;
  }
  .comment ul.links li {
    padding: 0 4px 0 4px;
  }
  .comment ul.links li a {
    margin-bottom: 0;
  }
}
@media (max-width: 480px) {
  .indented {
    margin-left: 30px;
  }
}

#autor{
    font-weight: bold;
    font-family: tahoma;
    color: #ffcc00;
    padding-right: 20px;
    font-size: 20px;
}

#autor a{
color: #ffcc00;
font-size: 15px!important;
}

#datum{
    font-size: 12px;
    color: #7d7d7d;
    padding-left: 300px;
}

#komentari{
    /*background-color: rgb(238, 238, 238);*/
    /* background-color: white; */
    padding-left: 5px;
}

#naslovKom{
display: none;
}

.field__label{
   font-size: 17px;
}

.like_dislike{
position: absolute;

}

.like{
    background: #598b43;
    border: 4px solid #4a7939;
    border-width: 0 0 3px 0;
    padding-right: 29px;
    margin-right: 10px;
    border-radius: 5px;
}


.dislike{
    background: #b11f15;
    border: 4px solid #941810;
    border-width: 0 0 3px 0;
    border-radius: 5px;

}
.like a{
background-image: url(https://s22.postimg.org/jmaaardgx/like.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: center;
    color: rgba(238, 238, 238, 0)!important;
}
.dislike a{
    background-image: url(https://s22.postimg.org/g1eerj8xd/dislike.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: center;
    color: rgba(238, 238, 238, 0) !important;
}


#like{
color:white;
}

#dislike{
color:white;
}


.viber{
display: none;
}

